?
Solved

BT A2DP AND 4.0 required? Nano 7th?

Posted on 2013-11-14
2
Medium Priority
?
275 Views
Last Modified: 2013-11-22
I was leaning towards the Plantronics Voyager Pro HD.  

It features A2DP.

However, it is NOT bluetooth 4.0.  

Does that matter?  I read that BT 4 is not compatible with BT 3 or 2, although if the device supports both, then it's fine.

I want to use the same headset for my Galaxy S3 as well as my Nano 7th generation.  I really like the over-the-ear form factor of my old Plantronics Voyager, and I like how the rubber part that goes in your ear doesn't detach when I put the headset in my pocket.   Any other suggestions?

Thanks,
MIke
0
Comment
Question by:mike2401
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 2
2 Comments
 

Accepted Solution

by:
mike2401 earned 0 total points
ID: 39670200
I ended up getting the voyage pro and LOVE IT!!!
Sync's nicely with my nano 7th gen and my galaxy s3!
0
 

Author Closing Comment

by:mike2401
ID: 39670201
Answered myself
0

Featured Post

Ransomware Attacks Keeping You Up at Night?

Will your organization be ransomware's next victim?  The good news is that these attacks are predicable and therefore preventable. Learn more about how you can  stop a ransomware attacks before encryption takes place with our Ransomware Prevention Kit!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

How to take pictures with depth using iOS 10
This article will show how Aten was able to supply easy management and control for Artear's video walls and wide range display configurations of their newsroom.
Sometimes it takes a new vantage point, apart from our everyday security practices, to truly see our Active Directory (AD) vulnerabilities. We get used to implementing the same techniques and checking the same areas for a breach. This pattern can re…
How to fix incompatible JVM issue while installing Eclipse While installing Eclipse in windows, got one error like above and unable to proceed with the installation. This video describes how to successfully install Eclipse. How to solve incompa…

762 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question